@import 'https://fonts.googleapis.com/css?family=Open+Sans:400,300';

body {
  /*background: #ffffff;
  font-family: 'Open Sans';
  font-weight: normal;
  line-height: 20px;
  color: #444444;*/
  
  
  
  /*NANO2*/
  /*background:url(../../images/texture_t.jpg) 50% 0 no-repeat;   
  background-repeat:no-repeat;*/  
  
  
  /*MICASA*/
  background: url(../../images/background.jpg) 50% 0 no-repeat fixed;
  /*background-size: cover;  FONDO REESCALABLE*/
  
 
  /*ORIGINAL*/
  /*background-image: -webkit-radial-gradient(100% 100%, center, #ffffff, #ffffff);
  background-image: radial-gradient(100% 100% at center, #ffffff, #ffffff);*/
  
}

.tm-headerbar, .tm-navbar, .tm-footer {
margin-top: 5px;
margin-bottom: 5px;
}

.tm-toolbar, .tm-headerbar, .tm-navbar, .tm-footer {
margin-top: 5px;
margin-bottom: 5px;
}

.uk-grid:not(.uk-grid-preserve) + .uk-grid {
margin-top: 10px;
}

.uk-grid + .uk-grid {
margin-top: 10px;
}